{
    "dc_identifier": "nl.gm1963.2c.2019.2661503-4",
    "dc_title": "Oordeelsvormende vergadering 2019-11-07 - Bestemmingsplan Pesanthof Westmaas",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hoeksche Waard op 2019-11-07. Onderdeel: Bestemmingsplan Pesanthof Westmaas.",
    "dc_source": "https://hoekschewaard.notubiz.nl/vergadering/668722",
    "dc_publisher": "gm1963",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2019-11-07",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Hoeksche Waard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hoeksche Waard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "159",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1963.2c.2019.2661503-4",
    "dc_externalIdentifier": "2661510",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-11-07",
    "foi_meetingNumber": "2661503",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1963.2c.2019.2661503-4.doc.1",
            "dc_title": "Raadsvoorstel Bestemmingsplan Pasanthof Westmaas",
            "foi_fileName": "Raadsvoorstel_Bestemmingsplan_Pasanthof_Westmaas.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8082133/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2019.2661503-4.doc.2",
            "dc_title": "20190902 Nota Zienswijzen Pesanthof Westmaas 1.docx",
            "foi_fileName": "20190902_Nota_Zienswijzen_Pesanthof_Westmaas_1_docx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8082134/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2019.2661503-4.doc.3",
            "dc_title": "beeldkwaliteitsparagraaf 14mei19zw",
            "foi_fileName": "beeldkwaliteitsparagraaf_14mei19zw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8082137/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2019.2661503-4.doc.4",
            "dc_title": "BP Pesanthof Westmaas toelichting en regels versie 12-09-2019",
            "foi_fileName": "BP_Pesanthof_Westmaas_toelichting_en_regels_versie_12-09-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8082136/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2019.2661503-4.doc.5",
            "dc_title": "BP Pesanthof Westmaas verbeelding versie 12-09-2019",
            "foi_fileName": "BP_Pesanthof_Westmaas_verbeelding_versie_12-09-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8082135/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2019.2661503-4.doc.6",
            "dc_title": "Pesanthof Westmaas kavelpaspoorten 14mei19 zw",
            "foi_fileName": "Pesanthof_Westmaas_kavelpaspoorten_14mei19_zw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8082138/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2019.2661503-4.doc.7",
            "dc_title": "Zienswijzen geanonimiseerd",
            "foi_fileName": "Zienswijzen_geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8082164/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2019.2661503-4.doc.8",
            "dc_title": "20191109 Woningbouw Pesanthof Gevolgen stikstof V074407aa.19DR6T3.pvv 01 001",
            "foi_fileName": "20191109_Woningbouw_Pesanthof_Gevolgen_stikstof_V074407aa_19DR6T3_pvv_01_001.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8137459/1"
        }
    ]
}